<?php
class srodek
{
	public function show($class,$zmk,$baza) 
	{
		if(file_exists("./klasy/$class.php"))
		{
			include_once("./klasy/$class.php");
			$klasa=new $class($baza);
			$rettext=$klasa->srodek($zmk,$baza);
		}
		else
		{
			include_once("./klasy/aktualnosci.php");
			$klasa=new aktualnosci($baza);
			$rettext=$klasa->wiadomosci($baza);
		}
		return $rettext;
	}
	//----------------------------------------------------------------------------------------------------
}
?>